Index: trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3479)
+++ trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3486)
@@ -62,5 +62,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					614,
+					621,
 					20,
 					48,
@@ -101,5 +101,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 228983099;
+			PBXPerProjectTemplateStateSaveDate = 229500600;
 			PBXWorkspaceContents = (
 				{
